@media screen and (max-width:1450px){.chatCon .con{max-width:60%;}}
#vue-el-shop-list{
    display: flex;
    display: -webkit-flex; /* Safari */
    justify-content: flex-start;
    flex-wrap: wrap;
}
.commodityBox{position:absolute;top:71px;right:0;bottom:0;left:0;padding:14px 0;border-right:1px solid #eaedf3;overflow:auto;}
.commodityCon{width:auto;}
/* .arrondiNav li.cur{background:#f2f2f2;padding:13px 32px 12px;margin:-1px -20px;border-bottom:1px solid #fff;height:25px;} */
/* .list.product .img{width:220px;height:220px;display:table-cell;vertical-align:middle;text-align:center;} */
/* .list.product .img img{max-width:220px;max-height:220px;vertical-align:middle;} */
.commodityCon{padding:0 14px 14px;overflow:hidden;}
.contactCon{border-top:1px solid #eaedf3;padding:6px 11px 6px 14px;height:38px;position:absolute;bottom:0;left:0;right:0;z-index:2;}
.contacts{height:38px;float:left;}
.contacts a{display:table-cell;vertical-align:middle;text-align:center;width:36px;height:36px;border-radius:50%;overflow:hidden;border:1px solid rgba(234,237,243,0.6);}
.contacts a img{max-width:36px;max-height:36px;vertical-align:middle;}
.contacts em{display:block;background:#cbcccf;border-radius:50%;border:2px solid #fff;position:absolute;bottom:-2px;right:0;width:8px;height:8px;}
.contacts em.on{background:#3bad4b;}
.contacts p{float:left;padding-left:12px;font-size:15px;color:#222;line-height:38px;width:110px;height:38px;overflow:hidden;}
.contactsImg{position:relative;}
.contactIcon{width:20px;height:20px;background:url(https://style.org.hc360.com/images/chat/icon.png) 0 -200px;margin-top:9px;cursor:pointer;}
.contactBtn a{display:none;}
.contactBtn{position:absolute;height:50px;top:50px;left:0;right:0;background:#ff8d6b;text-align:center;font-size:16px;color:#fff;line-height:50px;transition:.2s;}
.contactBtn:hover{color:#fff;}
.contactBtn em{width:20px;height:20px;background:url(https://style.org.hc360.com/images/chat/icon.png) 0 -227px;margin:-4px 5px 0 0;display:inline-block;vertical-align:middle;}
.proCon .companyName a:hover{color:#ed0011;}
.commodityCon .list.hover .contactBtn{top:0;display:block;}
.businessBox .list.company .name{padding-top:35px;}
/* .businessBox .list.company .intro{margin-bottom:22px;} */
.list.company{padding:0 13px;/* width:194px; */}
.list.company .name{font-size:22px;line-height:28px;height:56px;padding-top:28px;margin-bottom:17px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;overflow:hidden;word-break:break-all;}
.list.company .name a{color:#222;}
/* .list.company .intro{height:100px;font-size:14px;color:#999;overflow:hidden;margin-bottom:31px;} */
/* .list.company .intro p.p1{height:60px;line-height:20px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;text-overflow:ellipsis;overflow:hidden;word-break:break-all;} */
/* .list.company .intro p.p2{margin:18px 10px 0 0;padding:0 15px;color:#d78c1c;line-height:18px;border:1px solid #d78c1c;border-radius:50px;font-size:12px;float:left;} */
/* .list.company .pro{height:60px;width:107%;} */
/* .list.company .img{width:54px;height:54px;border:1px solid #f7f2e3;float:left;margin-right:13px;overflow:hidden;} */
/* .list.company .img a{display:table-cell;width:54px;height:54px;text-align:center;vertical-align:middle;} */
/* .list.company .img img{max-width:54px;max-height:54px;vertical-align:middle;} */
.mallBox{overflow:auto;position:absolute;left:70px;right:0;top:0;bottom:0;min-width:1080px;}
.signCon{background:url(https://style.org.hc360.com/images/chat/signBg.png) 100px no-repeat #f4f4f5;height:78px;padding:18px 30px 14px;}
.vipTit em{float:left;display:block;width:32px;height:30px;margin-right:3px;}
.signCon .mmtVip{background-position:0 -140px;width:30px;}
.signCon .mmtV2{background-position:0 2px;}
.signCon .mmtV3{background-position:0 -44px;}
.signCon .mmtV4{background-position:-8px -90px;}
.signCon h2{font-size:28px;color:#222;font-weight:bold;line-height:48px;}
.signCon .info{line-height:30px;overflow:hidden;}
.signCon .info p{font-size:16px;margin-right:25px;}
.signCon .info .vipTit{font-size:14px;color:#222;}
.signCon .info .vipTit span{color:#f14b55;padding:0 2px;}
.signCon .info .icon{padding-top:5px;}
.signCon .info .icon a{display:block;float:left;margin-left:8px;width:18px;height:20px;background:url(https://style.org.hc360.com/images/chat/icon.png) no-repeat;}
.signCon .info .icon a.bwIcon{background-position:0 -261px;}
.signCon .info .icon a.jinvIcon{background-position:0 -282px;}
.signCon .info .icon a.certificatesIcon{background-position:0 -307px;}
.mallCon{padding:0 30px 30px;left:0;right:0;bottom:0;background:#fff;}
.locationCon{height:70px;line-height:70px;font-size:14px;color:#222;}
.locationCon a{color:#999;text-decoration:none;}
.locationCon span{padding:0 5px;}
.tabTit{background:#f1f1f5;line-height:48px;height:48px;margin-bottom:30px;border:1px solid #eaedf3;border-radius:6px;overflow:hidden;}
.tabTit a{display:block;float:left;font-size:16px;color:#222;width:120px;text-align:center;}
.tabTit a.cur{color:#fff;background:#222;}
.companyProfile{padding:25px 18px 5px;border:1px solid #eaedf3;border-radius:6px;}
.informationBox .con{padding:25px 12px;overflow:hidden;}
.informationBox table{border-top:1px solid #ddd;border:1px solid #eaedf3;border-bottom:0;font-size:14px;line-height:24px;border-radius:6px;}
.informationBox table th{padding:15px 0;text-align:center;color:#656565;width:15%;border-bottom:1px solid #eaedf3;font-weight:normal;background:#f7f7f8;}
.informationBox table td{padding:15px 30px;color:#222;border-bottom:1px solid #eaedf3;word-break:break-all;width:35%;}
.informationBox table td a{text-decoration:none;color:#333;}
.informationBox table td a:hover{color:#ee6034;}
.informationBox table td span{float:right;color:#999;}
.companyProfile .tit{height:18px;border-left:5px solid #ee6034;padding-left:12px;line-height:18px;position:relative;margin:5px 12px 0 0;}
.companyProfile .tit h3{float:left;font-size:18px;color:#222;width:105px;}
.companyProfile .tit p{height:8px;border-bottom:1px solid #eaedf3;position:absolute;left:117px;right:0;}
.surveyBox .con{line-height:28px;font-size:14px;color:#656565;padding:25px 17px;margin-bottom:10px;}
.detailInfo{overflow:hidden;background:#fff;margin-bottom:50px;}
.detailLeft{width:806px;}
.pro-big-img{display:table-cell;width:500px;height:500px;text-align:center;vertical-align:middle;border:1px solid #eaedf3;}
.pro-small-img{width:500px;height:92px;position:relative;}
.pro-small-img .left-arrow{position:absolute;top:9px;left:-20px;width:20px;height:50px;background:url(../images/icon.png) 8px -273px no-repeat;cursor:pointer;}
.pro-small-img .right-arrow{position:absolute;top:9px;right:-20px;width:20px;height:68px;height:50px;background:url(../images/icon.png) 6px -304px no-repeat;cursor:pointer;}
.small-con{width:416px;height:92px;overflow:hidden;margin-top:20px;position:relative;margin:20px auto 0;}
.pro-small-img ul{width:104%;position:absolute;top:0;left:0;}
.pro-small-img li{width:90px;height:90px;float:left;border:1px solid #eaedf3;margin:0 6px;}
.pro-small-img li a{display:table-cell;width:90px;height:90px;text-align:center;vertical-align:middle;}
.pro-small-img li img{max-width:90px;max-height:90px;vertical-align:middle;}
.detailInfo .fr{float:none;padding:25px 0 0 532px;}
.detailInfo .fr .price{color:#ed0011;font-size:30px;line-height:50px;margin-bottom:22px;}
.detailInfo .fr h2{font-size:20px;font-weight:500;color:#222;line-height:28px;margin-bottom:20px;}
.detailInfo .fr dd{line-height:30px;overflow:hidden;font-size:14px;margin-bottom:12px;}
.detailInfo .fr dd span{width:88px;float:left;color:#999;white-space:nowrap;}
.detailInfo .fr dd span.letter2{letter-spacing:28px;}
.detailInfo .fr dd span.letter3{letter-spacing:7px;}
.detailInfo .fr dd p{width:358px;float:left;color:#222;}
.detailInfo .fr dd p.price{color:rgba(247,85,89,1);}
.detailInfo .fr a.inquiry-btn{display:block;width:110px;height:38px;line-height:38px;text-align:center;background:url(https://style.org.hc360.com/images/chat/icon.png) 24px -219px #ed0011;border-radius:4px;font-size:15px;color:#fff;margin:50px 0 0 88px;padding-left:20px;}
.complete-info{line-height:20px;text-align:right;padding-top:18px;}
.complete-info a{color:rgba(30,35,48,0.66);font-size:14px;}
.detail-intro{margin-bottom:24px;background:#fff;overflow:hidden;}
.detail-intro .title,.store-info .title,.detail-pro-hot .title{color:#1F1F1F;font-size:20px;line-height:50px;padding:0 22px;border-bottom:1px solid #f5f5f5;}
.detail-intro .title h3,.store-info .title h3,.detail-pro-hot .title h3{font-size:20px;color:#1F1F1F;}
.detail-con{width:710px;margin:0 auto;}
.detail-con img{max-width:710px;}
.detail-con p{padding:10px 0;overflow:hidden;line-height:24px;color:rgba(30,35,48,0.66);font-size:14px;}
.pro-small-img a.leftArrow,.pro-small-img a.rightArrow{background:url(https://style.org.hc360.com/images/chat/icon.png) 6px -304px no-repeat;display:block;width:36px;height:92px;position:absolute;top:0;}
.pro-small-img a.leftArrow{background-position:0 -340px;left:0;}
.pro-small-img a.rightArrow{background-position:-36px -340px;right:0;}
.cg-table-con{border-spacing:1px;width:100%;font-size:12px;background:#eaedf3;float:left;border-collapse:separate;}
.cg-table .amount-cont{width:200px;margin-left:-1px;}
.cg-table-con th{background:#fff;color:#222;padding:0;text-align:center;height:40px;font-size:14px;font-weight:normal;}
.cg-table-con tr,.cg-table-con td{text-align:center;font-size:14px;color:#222;background:#fff;padding:0px;width:33.333%;}
.cg-table-con tr .del-line{text-decoration:line-through;color:#999;}
.cg-table-con td{height:40px;}
.orderInfo{padding-left:88px;max-width:600px;}
.detailIntroduce{overflow:hidden;border:1px solid #eaedf3;padding:0 30px 30px;border-radius:6px;}
.detailIntroduce .top{overflow:hidden;padding:25px 0;}
.detailIntroduce .top h3{font-size:16px;color:#222;margin:0 10px 10px;}
.detailIntroduce .top li{width:25%;float:left;line-height:30px;color:#222;font-size:14px;position:relative;}
.detailIntroduce .top li span{width:85px;float:left;color:rgba(30,35,48,0.44);margin-right:10px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.detailIntroduce .top li p{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:150px;padding-left:95px;position:absolute;top:0;}
.detailIntroduce .con{padding:0;}
.detailIntroduce .con h3.tit{color:rgba(0,0,0,0.8);font-size:14px;line-height:16px;margin:6px 0 32px;}
.detailIntroduce .top ul{margin:0 10px;}
.detailIntroduce .con img{max-width:1000px;display:block;margin:0 auto;}
.detailIntroduce .con p{padding:15px 0 5px;overflow:hidden;line-height:24px;color:#222;font-size:14px;}
.nav a:hover{background:#3b3b3f;}
.personalTit{height:60px;padding:0 40px;background:#f3f3f3;}
.personalTit h3{float:left;font-size:18px;color:#222;line-height:60px;}
.personalTit .fr a{margin-left:33px;display:block;float:left;height:30px;line-height:30px;color:#999;font-size:14px;}
.personalTit a.set-up{padding-left:33px;color:#222;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) -177px -124px no-repeat;}
.personalTit .fr{padding-top:15px;}
.personalTit .fr a:hover{color:#ed0011;}
.personalCon{padding:50px 40px;overflow:hidden;}
.personalCon .txImg{overflow:hidden;height:96px;}
.txImg .updateCon{padding:16px 0 0 37px;}
.txImg .updateBtn{height:38px;width:75px;overflow:hidden;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) 0 -260px no-repeat;position:relative;font-size:14px;color:#fff;padding-left:50px;line-height:38px;}
.txImg .updateBtn input{position:absolute;top:0;left:-120px;cursor:pointer;font-size:24px;opacity:0;}
.txImg p{font-size:14px;color:#999;line-height:22px;padding-top:15px;}
.personalCon .name{height:40px;padding:42px 0 36px;}
.personalCon .name p{width:64px;height:40px;float:left;text-align:center;line-height:40px;color:#222;}
.personalCon .name input{border:1px solid #eaedf3;border-radius:5px;width:235px;height:38px;padding:0 0 0 15px;color:#222;}
.personalCon button{display:block;background:#ff8d6b;width:130px;height:38px;border-radius:5px;text-align:center;line-height:30px;color:#fff;font-size:14px;border:0;margin-left:64px;}
.personalCon .headPortrait{width:96px;height:96px;border-radius:50%;overflow:hidden;margin:0 auto 10px;}
.personalCon .headPortrait a{display:table-cell;width:96px;height:96px;text-align:center;vertical-align:middle;}
.personalCon .headPortrait a img{max-height:96px;max-width:96px;vertical-align:middle;}
.chatCon .list{float:right;position:relative;width:220px;height:280px;background:#fff;border-radius:6px;overflow:hidden;margin:0;box-shadow:0px 5px 5px 1px #efeff1;}
.chatCon .left .list{float:left;}
.chatCon .left:after, .chatCon .right:after,.serviceBox .con:after,.serviceBox .list:after,.chatCon .userinfo:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.chatCon .left,.chatCon .right,.serviceBox .con,.serviceBox .list,.chatCon .userinfo{*+height:1%;}
.writingTab{height:58px;border-bottom:1px solid #eaedf3;padding:0 10px;}
.writingTab li{width:54px;height:58px;float:left;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) no-repeat;position:relative;cursor:pointer;}
.writingTab li.text{background-position:17px -330px;}
.writingTab li.pro{background-position:16px -375px;}
.writingTab li.text.cur{background-position:-32px -330px;background-color:#f2f2f2;}
.writingTab li.pro.cur{background-position:-32px -375px;background-color:#f2f2f2;}
.writingTab li .prompt{display:block;width:45px;height:20px;border-radius:30px;text-align:center;line-height:20px;font-size:14px;color:#fff;background:#222;position:absolute;top:-20px;right:-3px;}
.writingTab li .prompt em{display:block;width:10px;height:5px;position:absolute;left:10px;bottom:-5px;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) no-repeat 0 -316px;}
.writingCon{height:171px;position:relative;}
.chatProCon .search{height:40px;position:relative;overflow:visible;width:340px;margin:0 auto 10px;background:#f7f7f7;border-radius:30px;}
.chatProCon .search input{border:none;float:left;text-align:left;font-size:14px;height:40px;background:none;width:280px;padding-left:20px;}
.chatProCon .search button{background:url(https://style.org.hc360.com/images/chat/homeIcon.png) -156px -256px no-repeat;width:50px;height:40px;line-height:40px;color:#fff;border:0;position:absolute;right:0;top:0;}
.chatProCon{position:absolute;bottom:0;left:0;height:350px;right:0;background:#fff;padding:20px 0 0;}
.chatProList{padding:0px 20px;overflow:auto;height:284px;}
.chatProList li{width:33.333%;float:left;padding:10px 0;}
.chatProList li .chatPro{margin:0 10px;padding:20px;border:1px solid #eaedf3;border-radius:6px;height:80px;position:relative;}
.chatPro .chatImg{width:78px;height:78px;float:left;border:1px solid #eaedf3;}
.chatPro dl{padding-left:100px;}
.chatPro dt{height:40px;padding:5px 0 0;line-height:20px;font-size:14px;overflow:hidden;}
.chatPro dt a{color:#222;}
.chatPro dt a:hover{color:#ed0011;}
.chatPro dd{overflow:hidden;line-height:28px;padding-top:4px;height:28px;}
.chatPro .chatImg a{display:table-cell;width:78px;height:78px;vertical-align:middle;text-align:center;}
.chatPro .chatImg img{max-width:78px;max-height:78px;}
.chatPro dd a{float:right;display:block;width:60px;height:30px;color:#fff;background:#ed0011;border-radius:4px;text-align:center;line-height:30px;position:absolute;right:20px;}
.chatPro .price{font-size:14px;color:#dd432f;margin-bottom:10px;float:left;}
.chatPro .price span{font-size:20px;font-family:Arial;margin-left:3px;}
.chatBox.wPro .writingArea{height:430px;}
.chatBox.wPro .chatCon{bottom:430px;}
.chatRig .chatProList li{width:33.333%}
.serviceBox{position:absolute;top:70px;right:0;left:0;bottom:0;padding:15px 30px;overflow:auto;}
.serviceBox .tit{font-size:20px;color:#222;line-height:60px;}
.serviceBox .tit span,.serviceBox li a:hover p{color:#ed0011;}
.serviceBox li{width:80px;height:126px;line-height:46px;float:left;margin-right:30px;text-align:center;}
.serviceBox li .icon{width:80px;height:80px;box-shadow:0px 5px 10px 1px #ecf0f1;border-radius:6px;position:relative;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) no-repeat;overflow:hidden;}
.serviceBox li .hsyIcon{background-position:0 -450px;}
.serviceBox li .hcgIcon{background-position:-80px -450px;}
.serviceBox li .hycIcon{background-position:-80px -1170px;}
.serviceBox li .hjcIcon{background-position:0 -530px;}
.serviceBox li .bdIcon{background-position:-80px -530px;}
.serviceBox li .wxIcon{background-position:0 -610px;}
.serviceBox li .fsjIcon{background-position:-80px -610px;}
.serviceBox li .fcgIcon{background-position:0 -690px;}
.serviceBox li .htbIcon{background-position:-80px -690px;}
.serviceBox li .bwIcon{background-position:0 -770px;}
.serviceBox li .jbtmIcon{background-position:-80px -770px;}
.serviceBox li .hqtIcon{background-position:0 -850px;}
.serviceBox li .wlIcon{background-position:-80px -850px;}
.serviceBox li .dyyIcon{background-position:0 -930px;}
.serviceBox li .xdIcon{background-position:-80px -930px;}
.serviceBox li .zsIcon{background-position:0 -1010px;}
.serviceBox li .hzIcon{background-position:-80px -1010px;}
.serviceBox li .mqIcon{background-position:0 -1090px;}
.serviceBox li .scIcon{background-position:0 -1170px;}
.serviceBox li .ttIcon{background-position:-80px -1090px;}
.serviceBox li p{color:#222;font-size:16px;margin:0 -10px;white-space:nowrap;}
.serviceBox li .icon .hover{background:rgba(0,0,0,0.7);position:absolute;top:80px;left:0;height:40px;line-height:20px;color:#fff;font-size:14px;padding:20px 5px;text-align:center;transition:.3s;}
.serviceBox li .icon.hover .hover{top:0;}
.headerBox{background:#fff;min-width:1170px;height: 96px;}
.portal li h3, .portal li em, .portalCon .arrow,.bottomLinkBox .arrow,.releaseCon a, .SearchWrap .SearBtn, .searchSele em, .searchBox.bounce-out .fr a.addProduct, .searchBox.bounce-out .fr a.addProcure, .SearchWrap_record .hotSearch_tt, .SearchWrap_cont .hotSearch_tt, .searchCon.bounce-out .fr a.addProduct, .searchCon.bounce-out .fr a.addProcure{background:url(https://style.org.hc360.com/images/homepage/2020/icon.png) no-repeat;}
.SearchWrap_record .hotSearch_tt{
    background: none;
}
.appPortal{background:#fff;overflow:hidden;}
.portalCon{position:relative;width:1170px;margin:0 auto;padding-bottom:60px;}
.portalCon:after,.businessCon:after,.businessList:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.portalCon,.businessCon,.businessList{*+height:1%;}
.portalCon .title,.businessCon .title{height:85px;position:relative;margin-bottom:40px;padding-top:2px;}
.portalCon .title h2,.businessCon .title h2{position:absolute;left:0;top:40px;z-index:2;font-size:30px;color:#222;line-height:30px;font-weight:bold;}
.portalCon .title h2 span,.businessCon .title h2 span{color:#ed0011;}
.portalCon .title p,.businessCon .title p{font-size:54px;color:#d8d8d8;line-height:62px;opacity:0.35;font-family:Arial;}
.portalCon .title em,.businessCon .title em{position:absolute;left:0;bottom:0;z-index:2;display:block;width:45px;height:4px;background:#222;}
.portal ul{width:105%;}
.portal li{position:relative;float:left;width:271px;height:130px;border:1px solid #f5f5f5;border-radius:6px;overflow:hidden;margin:0 26px 26px 0;box-shadow:0px 5px 10px 1px #ecf0f1;}
.portal li h3{width:120px;height:22px;margin-bottom:15px;overflow:hidden;text-indent:150px;}
.portal li.l1 h3{background-position:0 0;}
.portal li.l2 h3{background-position:0 -23px;}
.portal li.l3 h3{background-position:0 -46px;}
.portal li.l4 h3{background-position:0 -69px;}
.portal li.l5 h3{background-position:0 -92px;}
.portal li.l6 h3{background-position:0 -115px;}
.portal li.l7 h3{background-position:0 -138px;}
.portal li.l8 h3{background-position:0 -161px;}
.portal li p{line-height:20px;color:#999;font-size:14px;width:150px;}
.portal li em{display:block;position:absolute;top:-31px;right:-21px;width:117px;height:117px;}
.portal li.l1 em{background-position:0 -200px;}
.portal li.l2 em{background-position:-118px -200px;}
.portal li.l3 em{background-position:0 -318px;}
.portal li.l4 em{background-position:-118px -318px;}
.portal li.l5 em{background-position:0 -436px;}
.portal li.l6 em{background-position:-118px -436px;}
.portal li.l7 em{background-position:0 -554px;}
.portal li.l8 em{background-position:-118px -554px;}
.portalCon .arrow{position:absolute;bottom:0;left:50%;display:block;width:176px;height:35px;margin-left:-88px;background-position:0 -940px;}
.bottomLinkBox .arrow{position:absolute;top:0;left:50%;display:block;width:176px;height:35px;margin-left:-88px;background-position:0 -881px;}
.businessBox{width:1221px;margin:0 auto;padding:0 0 25px;}
.businessCon .tabTit{position:absolute;right:0;top:38px;display:none;}
.businessCon .tabTit a{display:block;height:26px;padding:0 15px;float:left;margin:0 0 0 30px;border:1px solid #eaeaea;font-size:14px;color:#222;line-height:26px;}
.businessCon .tabTit a.cur{border:2px solid #dd432f;color:#dd432f;}
.businessCon .tabTit a:hover{color:#dd432f;}
/* .businessBox .businessList{width: 103%;} */
.businessList .list .icon{/* position:absolute; *//* top:0; *//* left:0; *//* z-index:3; *//* display:block; *//* background:url(https://style.org.hc360.com/images/chat/homeIcon.png) 0 0; *//* height:35px; */}
/* .list.product .icon{background-position:0 0;width:65px;} */
/* .list.company .icon{background-position:0 -40px;width:70px;} */
.list.news .icon{background-position:0 -80px;width:70px;}
/* .list.extension .icon{background-position: 0 -1430px;width:70px;} */
/* .list.purchase .icon{background-position:0 -160px;width:105px;} */
/* .list.tradeArea .icon{background-position:0 -120px;width:70px;} */
.proCon p{position:absolute;bottom:10px;right:6px;height:16px;color:#d1d1d1;padding:0 5px;border:1px solid #f5f5f5;line-height:16px;}
.list.news .img{width:220px;height:167px;overflow:hidden;}
.list.news img{width:220px;height:167px;}
.list.news .newsCon{padding:15px 14px;height:108px;}
.list.news .info{height:50px;border-top:1px solid #eaedf3;padding:0 14px;color:#999;font-size:14px;line-height:50px;}
.list.news .tit{line-height:22px;height:66px;overflow:hidden;font-size:16px;margin-bottom:15px;}
.list.news .tit a{color:#222;}
.list.news .newsCon p{font-size:16px;color:#999;}
/* .list.extension .img{width: 220px;height: 355px;border-radius: 6px;overflow: hidden;} */
/* .list.extension img{width: 220px;height: 355px;} */
.proCon .tit a{color:#222;}
.list.news .tit a:hover,.proCon .tit a:hover,.proCon .companyName a:hover,.list.company .name a:hover,.purchase .tit a:hover,.search_record a:hover{color:#dd432f;}
/* .purchase .tit{height:46px;line-height:46px;padding:26px 14px 0;border-bottom:1px solid #eaedf3;font-size:18px;}
.purchase .tit p{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.purchase .tit a{color:#222;}
.purchaseCon{padding:10px 20px 0;}
.purchaseCon .top{height:64px;border-radius:10px;overflow:hidden;text-align:center;}
.purchaseCon .top p{font-size:14px;color:#3c3d41;line-height:30px;padding:0px 0 2px;}
.purchaseCon dd{float:left;width:21px;height:25px;text-align:center;line-height:26px;}
.purchaseCon dd.red{color:#fff;font-family:Arial;background-position:-95px -790px;font-size:12px;}
.purchaseCon .time{width:168px;margin:0 auto;}
.purchaseCon ul{padding:10px 0 4px;}
.purchaseCon ul li{line-height:26px;height:26px;color:#3c3d41;font-size:14px;}
.purchaseCon a{display:block;background:#ff8d6b;width:140px;height:30px;border-radius:50px;text-align:center;line-height:30px;margin:0 auto;color:#fff;font-size:14px;}
.purchase .more{height:40px;text-align:center;}
.purchase .more a{display:block;height:40px;line-height:36px;color:#999;font-size:14px;background:none;} */
.list em.ad{position:absolute;z-index:60;line-height:16px;text-align:center;filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4;bottom:17px;right:6px;height:16px;color:#d1d1d1;padding:0 5px;border:1px solid #eaeaea;}
.w1170{width:1200px;margin:0 auto;}
.releaseCon{overflow:hidden;height:102px;padding-top:106px;}
.releaseCon .fr{padding-right:20px;}
.releaseCon a{display:block;float:left;width:40px;height:40px;font-size:16px;color:#fff;text-align:center;line-height:20px;padding:21px;margin-left:18px;}
.releaseCon a.addProduct{background-position:0 -998px;}
.releaseCon a.addProcure{background-position:-100px -998px;}
.headerCon{width:1190px;margin:0 auto}
.logo{width:440px;height:95px;margin:0 auto;padding:85px 0 35px;}
.logo a{display:block;height:95px;width:440px;background-image:url(https://style.org.hc360.com/images/logo/homeLogo.png);background-image:url(https://style.org.hc360.com/images/logo/homeLogo.svg),none;background-repeat:no-repeat;background-size:440px 95px;}
.h_search{width: 590px;overflow:visible;height: 40px;margin:0 auto;float: left;}
.h_search ul li span,.totalnum span{color:#999;float:right;}
.logo_search{width: 590px;height: 40px;clear:both;overflow:visible;position:relative;z-index:1211;background:#fff;border-radius: 5px;border: 1px solid #e8e8e8;transition:.4s;box-sizing: border-box;box-shadow: none;}
.logo_search_l{float:left;width: 570px;height: 38px;_height:34px;border-right:none;position:relative;z-index:400;}
.logo_search_l .searchdetail{position:absolute;left: 96px;top: 10px;color:#999;font-size: 14px;cursor:default!important;line-height:18px;}
.logo_search_l .txt_key{height: 38px;line-height:50px;width: 430px;color:#333;border:none;background:none;font-size:14px;float:left;margin-left: 76px;padding-left:20px;margin-top:0;}
.SearchWrap{_margin-right:6px;height: 38px;position:relative;z-index:1211;overflow:visible;width: 590px;}
.SearchWrap button{border:none;float:left;text-align:center;font-size:14px}
.SearchWrap .SearBtn{position: absolute;right: -15px;top: 0;z-index: 401;width: 80px;height: 38px;line-height: 38px;color:#fff;background: #ff8d6b;border-radius: 0 5px 5px 0;border: 1px solid #ff8d6b;}
.SearchWrap .commdBtn{background:#f9f9f9;width:98px;height:38px;border:1px solid #dcdcdc;color:#666;line-height:36px}
.SearchWrap_cont{display:none;position:absolute;left: 74px;top: 38px;width: 515px;background:#fff;z-index:400;border-top:none;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<320?"320px":"");border: 1px solid #e8e8e8;box-shadow: 0px 5px 5px 1px #ecf0f1;border-radius:6px;overflow:hidden;}
.SearchWrap_cont ul{height:auto;overflow:hidden;padding:15px 0 5px;}
.SearchWrap_cont ul li,.totalnum{line-height:30px;height:30px;padding:0 10px;color:#999;cursor:pointer;font-size:14px;}
.SearchWrap_cont ul li.listCur{background:#f7f7f7}
.SearchWrap_cont ul li a:link,.SearchWrap_cont ul li a:visited,.totalnum a:link,.totalnum a:visited{color:#999}
.SearchWrap_cont ul li a:hover{color:#dd432f}
.SearchWrap_cont ul li a{height:28px;}
.SearchWrap_cont .lilast{border-top:1px solid #eee;text-align:center;color:#282828;cursor:auto;height:40px;line-height:40px;margin:0 20px;}
ul li.bwlist{cursor:auto;height:auto;text-indent:0;width:auto;color:#333;}
ul.cgListContent li:hover{background:#f7f7f7;}
ul li .b_title{padding-left:10px;background:#f7f7f7}
ul li.bwlist dl{padding:10px 0 0;overflow:hidden;width:105%;}
ul li.bwlist dl dd{float:left;margin:0 14px 10px 14px;display:inline-block;}
li.bwlist dl dd .picbox{width:90px;height:90px;overflow:hidden;border:1px solid #ececee;}
li.bwlist dl dd .picbox a{display:table-cell;vertical-align:middle;text-align:center;overflow:hidden;width:90px;height:90px;}
.SearchWrap_cont li.bwlist dl dd a{color:#282828;}
li.bwlist dl dd .pay{color:#dd432f;line-height:14px;font-size:14px;}
li.bwlist dl dd .txtil{width:90px;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;height:12px;line-height:12px;margin:10px 0;font-size:12px;}
li.bwlist dl dd a:hover{color:#dd432f;}
li.bwlist dl dd .picbox img{max-height:90px;max-width:90px;}
.searchSele{height: 40px;width: 75px;float:left;left: 0;top:0px;z-index:500;position:absolute;}
.searchSele p{height: 38px;line-height: 38px;color:#222;text-align:center;font-size: 14px;padding: 0 12px 0 5px;}
.searchSele em{display:block;height: 20px;width:22px;position:absolute;top: 9px;right:0;background-position: -266px 7px;border-right:1px solid #e8e8e8;}
.searchSele.seleShow em{background-position: -266px -34px;}
.searchSele.seleShow ul{display:block}
.searchSele ul{position:absolute;top: 38px;border-radius:0 0 3px 3px;background:#fff;line-height:30px;width: 75px;left: -1px;border-top:0;display:none;border: 1px solid #e8e8e8;box-shadow: 0px 2px 8px 1px #ecf0f1;border-radius: 5px;overflow:hidden;}
.searchSele li{height: 30px;color: #282828;cursor:pointer;font-size: 14px;text-align:center;line-height: 30px;padding-right: 5px;}
.searchSele li.seleCur,.searchSele li:hover{color:#fff;margin: 0 -1px;background:#ed0011;}
.h_search .SearchWrap_record{position:absolute;left: 75px;top: 38px;width: 484px;padding:10px 15px 25px;background:#fff;z-index:400;border: 1px solid #e8e8e8;box-shadow: 0px 5px 5px 1px #ecf0f1;display:none;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<320?"320px":"");border-radius:6px;}
.SearchWrap_record .history_title{color:#222;font-size:14px;height:18px;line-height:18px;margin:13px 5px 17px;}
.history_word{clear:both;overflow:hidden;padding-bottom:8px;border-bottom:1px solid #eee;margin:0 5px 5px;}
.history_word li{float:left;text-align:center;line-height:30px;margin:0 10px 10px 0;display:block;border-radius:30px;}
.history_word li a{color:#222;padding:0 20px;text-indent:0;display:block;text-align:left;background:#f7f7f7;border-radius:30px;}
.SearchWrap_record .hotSearch_tt,.SearchWrap_cont .hotSearch_tt{clear:both;color:#222;font-size:14px;height:24px;line-height:24px;padding-top:15px;/*padding-left:26px;*/background-position:-262px -1018px;}
.hotSearch_word{clear:both;padding:10px 0 0 0;overflow:hidden;white-space:nowrap;line-height:22px;}
.hotSearch_word li,.SearchWrap_cont .hotSearch_word li{float:left;margin-right:20px;line-height:22px;text-indent:0;padding:0;height:22px;font-size:12px;}
.hotSearch_word li a{color:#999;}
.hotSearch_word li a:hover{text-decoration:none;color:#dd432f;}
.hotSearch{width:102%;overflow:hidden;line-height:26px;}
.seleCon{cursor:pointer;}
.search_record{padding: 0;line-height: 30px;font-size: 12px;color: #222;clear: both;padding-left: 1px;}
.search_record a{color: #222;margin-right:10px;}
.searchCon .hcLogo{float:left;display: block;padding: 3px 45px 0 0;width: 121px;height: 41px;}
.hcLogo a{display:block;height: 41px;width: 121px;background-image:url(https://style.org.hc360.com/images/Nindex/news2019/logo140x48.png);background-image:url(https://style.org.hc360.com/images/logo/logo191x65.svg),none;background-repeat:no-repeat;background-size: 121px 41px;}
.searchCon.bounce-out{background-color:hsla(0,0%,100%,.95);box-shadow:0 0 6px rgba(0,0,0,.3);position:fixed;top:0;left:70px;transition:.8s;z-index:1212;height:54px;padding:18px 0 18px;right:0;}
.searchCon.bounce-out .searchCon{width:1170px;margin:0 auto;}
.searchCon.bounce-out .h_search{float:left;}
.searchCon.bounce-out .search_record{display:none;}
.searchBox{padding: 20px 0 0;height: 76px;}
.searchCon.bounce-out .fr{padding:7px 0;display:block;}
.searchCon.bounce-out .fr a.addProduct,.searchCon.bounce-out .fr a.addProcure{display:block;float:left;width:100px;height:40px;line-height:40px;font-size:16px;color:#222;text-align:left;margin:0 5px 0 13px;background-position:0 -1160px;padding-left:20px;}
.searchCon .fr{display:none;}
.searchCon.bounce-out .hcLogo{display:block;}

.purchaseCon a:hover{color:#fff;}
.commodityCon .businessList .list{margin:11px;}
.list.hover .contactBtn{top:0;display:block;}
.newsCon:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.newsCon{clear:both;padding-top:18px;*+height:1%;}
.non-existent .img{background:url(https://style.org.hc360.com/images/chat/404Img.png);width:573px;height:280px;background-size:573px 280px;}
.non-existent,.non-chat{text-align:center;color:#222;line-height:40px;overflow:hidden;padding: 65px 0 40px;width:573px;margin:0 auto;}
.non-existent h3,.non-chat h3{font-size:22px;padding:30px 0 0;}
.non-existent p,.non-chat p{margin-bottom:30px;font-size:14px;color:#999;}
.non-existent a,.non-chat a{display:block;background:#ff8d6b;border-radius:4px;text-align:center;line-height:38px;margin:0 auto;color:#fff;font-size:14px;}
.businessCon .businessList{padding-left:256px;}
.businessCon .classify{width:230px;border-radius:6px;border:1px solid #eaedf3;}
.mallContent .businessList .list{height:325px;}
.nPermission .prompt{height:90px;background:#e8e8e8;position:absolute;bottom:0;left:0;right:0;z-index:10;font-size:16px;color:#656565;text-align:center;line-height:90px;}
.nPermission .prompt em{display:inline-block;width:20px;height:30px;vertical-align:middle;background:url(https://style.org.hc360.com/images/chat/homeIcon.png) -180px -334px no-repeat;margin-right:10px;}
.nPermission .writingArea{display:none;}
.nPermission .chatCon{bottom:90px;}
.non-chat .img{background:url(https://style.org.hc360.com/images/chat/nChatImg.png);width:492px;height:240px;margin:0 auto;}
.businessBox:after,.mallCon:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.businessBox,.mallCon{*+height:1%;}
.homePageCon{padding-left:70px;background:#fbfbfd;}
.pro-small-img li.cur{border:1px solid #ed0011}
@media screen and (max-width:1280px){.w1170,.toolbarCon,.businessBox{width:1145px;}
.businessList .list{margin:0 11px 11px 0;}
.chatProList li{width:50%}}
@media screen and (max-width:1600px){.chatProList li{width:50%}}
.proPrompt{padding:20px 0 61px;line-height:70px;text-align:center;font-size:14px;color:#999;}
/* .scroll .hover{display:block;position:absolute;left:68px;color:#222;height:36px;top:14px;background:#fff;line-height:36px;padding-left:10px;font-size:14px;border-radius:6px;box-shadow:0 1px 10px 0 rgba(144,144,144,0.4);padding:0 15px;white-space:nowrap;} */
/* .scroll .hover:before{content:"";background:url(https://style.org.hc360.com/images/chat/icon.png) 0 -169px;display:block;width:9px;height:8px;position:absolute;left:-9px;top:14px;} */
/* .navCon .scroll{position:relative;} */
/* .navCon .arrondi{width:100px;} */
#_tipsdom{left:68px !important;}
.leftBox{overflow:hidden;}
.commodityBox::-webkit-scrollbar,.serviceBox::-webkit-scrollbar,.arrondiCon::-webkit-scrollbar,.arrondiRig::-webkit-scrollbar{width:4px}
.commodityBox::-webkit-scrollbar-track,.serviceBox::-webkit-scrollbar-track,.arrondiCon::-webkit-scrollbar-track,.arrondiRig::-webkit-scrollbar-track{background:#fff;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.commodityBox::-webkit-scrollbar-thumb,.serviceBox::-webkit-scrollbar-thumb,.arrondiCon::-webkit-scrollbar-thumb,.arrondiRig::-webkit-scrollbar-thumb{background:#b7b7b7;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
body::-webkit-scrollbar{width:8px}
body::-webkit-scrollbar-track{background:#fff;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
body::-webkit-scrollbar-thumb{background:#b7b7b7;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.searchTit{font-size: 14px;color: #333;line-height: 64px;}
.searchTit span,.recommendTit span{color:#ff8d6b;}
.recommendTit{font-size: 18px;color: #333;line-height: 64px;font-weight: bold;}
.page{text-align:center;font-family:"Microsoft YaHei";clear:both;padding-top: 15px;font-size: 14px;}
.page a{display:inline-block;width: 35px;height: 35px;line-height: 35px;border: 1px solid #e8e8e8;margin: 0 3px;text-align:center;color: #999;border-radius:3px;background: #fff;font-size: 14px;box-sizing: border-box;}
.page span{display:inline-block;color: #999;}
.page a.cur{background: #ff8d6b;border: 1px solid #ff8d6b;color:#FFF;width: 33px;height: 33px;line-height: 33px;border-radius:3px;box-shadow:0 1px 1px rgba(0,0,0,.1);}
.page a.prev,.page a.next{width:62px;height: 35px;line-height: 35px;color: #999;border:1px solid #ccc;text-align:center;background: #fff;border-radius:3px;box-shadow: 0 1px 1px #f4f5f9;}
.page div.next button{width:62px;height:35px;line-height:24px;margin-left:15px;cursor:pointer;border: 0;border-radius:3px;color: #fff;background: #ff8d6b;}
.page a.prev.no,.page a.next.no,.page a.prev.no:hover,.page a.next.no:hover{width:62px;height: 35px;line-height: 35px;color:#9a9a9a;border:1px solid #ccc;text-align:center;background: #f1f1f1;border-radius:3px;margin-right:4px;box-shadow:0 1px 1px rgba(0,0,0,.1);cursor: default;}
.page .prev a,.page .page-n a,.page span.page-n a{width:62px;background:#fff;}
.page .prev a,.page span.page-n a{border:0;margin:0}
.page div.next{display:inline;margin-left: 30px;color: #999;}
.page div.next input{text-align:center;border: 1px solid #e8e8e8;width:44px;height: 35px;line-height:20px;margin:0 2px;border-radius:3px;}
.page a:hover,.page a.prev:hover,.page a.next:hover{text-decoration:none;background:#ff8d6b;border:1px solid ##ff8d6b;color:#FFF}
.resultCon{background:#fff;}
.non-existent .btn{width: 200px;margin: 0 auto;}
.non-existent .btn a{background: none;color: #222;float: left;position: relative;text-align: left;}
.non-existent .btn a:hover{color: #ed0110;}
.non-existent .btn a.home,.non-existent .btn a.home:hover{float: right;color: #ed0110;width: auto;}
.non-existent .btn a.home:after,.non-existent .btn a.home:before{border: 6px solid transparent;border-left: 6px solid #fff;width: 0;height: 0;position: absolute;top: 13px;right: -16px;content: ' ';}
.non-existent .btn a.home:before{border-left-color: #ed0110;right: -17px;}
.businessList .list{overflow: inherit;}
.list.exhibition .img,.list.product .img,.list.product .img{border-radius:6px 6px 0 0;overflow: hidden;}
.contactCon{border-radius: 0 0 6px 6px;overflow:hidden;}
.arrondiBox::-webkit-scrollbar{width:8px}
.arrondiBox::-webkit-scrollbar-track{background:#fff;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.arrondiBox::-webkit-scrollbar-thumb{background:#b7b7b7;-webkit-border-radius:2em;-moz-border-radius:2em;border-radius:2em}
.breadcrumbs{font-size: 14px;color:#222;height: 28px;line-height: 28px;padding: 18px 0 12px;}
.breadcrumbs span{ padding-right: 5px;}
.breadcrumbs a{color:#222;}
.breadcrumbs a:hover{color:#ff8d6b;}
.hotWords{padding:20px 48px;background: #f5f5f5;overflow:hidden;min-height: 550px;}
.hotWords .letter{height:50px;margin: 0 -10px 20px; display: flex; justify-content: space-between;}
.hotWords .letter a{display: block;width:28px;height:50px;line-height: 50px;text-align: center;font-size: 16px;border-radius: 6px;color:#636363;}
.hotWords .letter a:hover{color:#ff8d6b;}
.hotWords .letter a.current{color:#fff; background: #ff8d6b;}
.letterTitle{height:40px; background: #d6d6d6; text-align: center;border-radius: 6px; line-height: 40px; font-size: 22px;color:#fff;}
.hotWords .content{ overflow: hidden;padding:15px 0;}
.hotWords .content ul{width:100%;}
.hotWords .content li{float: left;/* margin:5px 0 5px -3px ; */}
.hotWords .content li a{ display: block; padding:0 18px;height:36px; line-height: 36px; margin:0 2px;color:#6c6c6c; font-size: 14px;}
.hotWords .content li a:hover{ background:#e7e7e7; border-radius: 50px;}
.hotWords .page a,.hotWords .page div.next input{background:#f5f5f5;}
.hotWords .page a:hover,.hotWords .page a.cur{background:#ff8d6b;}
.logo_search_l input:hover{border:0;}
.logo_search:hover{box-shadow:none;border: 1px solid #e8e8e8;}
.hotWords .non-search{background:none;border:0;}
.el-icon.more.btn-quickprev,.el-icon.more.btn-quicknext {padding: 3px 0; background: none;}
@media screen and (max-width:1366px){
/* .arrondi li{height:52px;position:relative;} */
/* .arrondi a{display:block;padding:6px 0 6px 12px;border-left:3px solid #252529;height:40px;position:relative;} */
/* .arrondi a em{display:block;width:8px;height:8px;position:absolute;top:4px;right:3px;background:#ed0011;border-radius:20px;overflow:hidden;} */
/* .arrondi .cur a,.arrondi .cur a:hover{padding:6px 0 6px 12px;border-left:3px solid #999;background:#3b3b3f;opacity:1;} */
.nav a{display:block;line-height:26px;padding:8px 0;color:#9ea0a5;font-size:14px;text-align:center;height:40px;}
.nav li{height:56px;}
.userInfo p{line-height:36px;height:40px;}
.hotWords .letter a{margin: 0 3px 0 10px;}
.hotWords {padding: 20px 46px;}
}


.letterClass{padding: 0 0 20px;color: #fff;background: #393E40;text-align: center;padding-top: 20px;margin-bottom: -20px;}
.letterClass strong{font-weight:normal;color: #fff;}
.letterClass a{margin:0 7px;display:inline-block;color: #fff;}
.letterClass a:hover {color: #ff8d6b;}